<?php declare(strict_types=1);

namespace Newland\Toubiz\Poi\Neos\Tests\Integration\FilteredTeaserList;

use Newland\Toubiz\Api\ObjectAdapter\Concern\ArticleConstants;

class FilteredAttractionTeaserListTest extends FilteredTeaserListTestCase
{
    protected function articleType(): int
    {
        return ArticleConstants::TYPE_ATTRACTION;
    }
}
